package cn.com.qmth.stmms.common.enums;

public enum MarkerExcelError {
     MARKERED("评卷员已存在",0)
    ,MARKERPWERROR("密码最少4位",1)
    ,MARKERCODEMISS("课程代码不存在或该课程与原评卷员不匹配",2)
    ,MARKER("通过",3)
    ,MARKERNOTINFO("EXCEL为空",4)
    ,MARKERNEWMISS("新评卷员已存在",5)
    ,MARKERMISS("原评卷员不存在",6)
    ,MARKERNOTCODE("课程代码不存在",7)
    ;
    private String name;
    private int value;

    MarkerExcelError(String name, int value) {
        this.name = name;
        this.value = value;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public int getValue() {
        return value;
    }

    public void setValue(int value) {
        this.value = value;
    }
}
